CVE-2018-7335

CVE: CVE-2018-7335
Published: 2018-02-23T22:29Z
Description Language: en
Description: In Wireshark 2.4.0 to 2.4.4 and 2.2.0 to 2.2.12, the IEEE 802.11 dissector could crash. This was addressed in epan/crypt/airpdcap.c by rejecting lengths that are too small.
References:
http://www.securityfocus.com/bid/103165
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=14442
https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=a2901dcf45c9f1b07abfbf2a0b0cd654371d72a4
https://www.wireshark.org/security/wnpa-sec-2018-05.html